org.eclipse.mat.ui.internal.views

## Class NavigatorView

- java.lang.Object
- - PageBookView
  - - org.eclipse.mat.ui.internal.views.NavigatorView

    public class NavigatorView
    extends PageBookView

### Constructor Summary

Constructors
Constructor and Description
`NavigatorView()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NavigatorView

    public NavigatorView()